<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: DANISH
* Version: 2.2 from 9th June 2010
* Author: Rasmus Offersen (http://www.bygma.dk)
*/

/* Change the language name and encoding to your own language */
$hesklang['LANGUAGE']='Dansk';
$hesklang['ENCODING']='iso-8859-1';

/* ERROR MESSAGES */
$hesklang['cant_connect_db']='Kan ikke forbinde til database!';
$hesklang['invalid_action']='Invalid action';
$hesklang['select_username']='Skriv venligst dit brugernavn';
$hesklang['enter_pass']='Skriv venligst dit kodeord';
$hesklang['cant_sql']='Forkert SQL syntax';
$hesklang['contact_webmsater']='Kontakt webmaster p';
$hesklang['mysql_said']='MySQL sagde';
$hesklang['wrong_pass']='Forkert kodeord.';
$hesklang['session_expired']='Din session er udlbet, venligst log ind igen.';
$hesklang['attempt']='Forkert forsg!';
$hesklang['not_authorized_tickets']='Du har ikke tilladelse til at se sager i denne kategori!';
$hesklang['must_be_admin']='Du har ikke tilladelse til at se denne side!, for at se denne side skal du vre administrator.';
$hesklang['no_session']='Kan ikke starte en ny session!';
$hesklang['error']='Fejl';
$hesklang['int_error']='Intern script Fejl';
$hesklang['no_trackID']='Sags ID ikke fundet';
$hesklang['status_not_valid']='Status ikke tilgngelig';
$hesklang['trackID_not_found']='Sags ID ikke fundet';
$hesklang['enter_message']='Indtast besked';
$hesklang['select_priority']='Vlg prioritet';
$hesklang['ticket_not_found']='Sag ikke fundet! Tjek om du har indtastet det korrekte sags ID!';
$hesklang['no_selected']='Inge sag valgt, intet at ndre';
$hesklang['id_not_valid']='Dette er ikke et gyldigt ID';
$hesklang['enter_id']='Indtast sags ID';
$hesklang['enter_name']='Indtast bruger navn';
$hesklang['enter_date']='Indtast datoen du vil sge efter';
$hesklang['date_not_valid']='Inne en korrekt dato. brug datoen i <b>dd-mm-</b> format.';
$hesklang['enter_subject']='Indtast emne i sagen';
$hesklang['invalid_search']='Ugyldig sgning';
$hesklang['choose_cat_ren']='Vlg kategori som skal omdbes';
$hesklang['cat_ren_name']='indtast nyt kategori navn';
$hesklang['cat_not_found']='kategori ikke fundet';
$hesklang['enter_cat_name']='indtast nyt kategori navn';
$hesklang['no_cat_id']='Ingen kategori ID';
$hesklang['cant_del_default_cat']='Du kan ikke slette en default kategori, kun omdbe den';
$hesklang['no_valid_id']='Ikke et gyldigt brugernavn';
$hesklang['user_not_found']='Bruger ikke fundet';
$hesklang['enter_real_name']='Indtast brugerens rigtige navn';
$hesklang['enter_valid_email']='Indtast gyldig e-mail adresse';
$hesklang['enter_username']='Indtast brugernavn (login)';
$hesklang['asign_one_cat']='Tildel brugeren til en kategori!';
$hesklang['signature_long']='Signaturen er for lang! Brug max 255 karaktere';
$hesklang['confirm_user_pass']='Indtast kodeord igen';
$hesklang['passwords_not_same']='De 2 kodeord er ikke ens!';
$hesklang['cant_del_admin']='Du kan ikke slette standard administratoren!';
$hesklang['cant_del_own']='Du kan ikke slette den bruger du er logget ind med!';
$hesklang['enter_your_name']='Indtast dit navn';
$hesklang['enter_message']='Indtast din besked';
$hesklang['sel_app_cat']='Vlg kategori';
$hesklang['sel_app_priority']='Vlg prioritet';
$hesklang['enter_ticket_subject']='Indtast emne';
$hesklang['user_not_found_nothing_edit']='Bruger ikke fundet eller intet at ndre';

/* ADMIN PANEL */
$hesklang['admin_login']='Admin login';
$hesklang['administrator']='Administrator';
$hesklang['login']='Login';
$hesklang['user']='Bruger';
$hesklang['username']='Brugernavn';
$hesklang['pass']='Password';
$hesklang['confirm_pass']='Bekrft password';
$hesklang['logged_out']='Logget af';
$hesklang['logout']='Log ud';
$hesklang['logout_success']='Du er logget korrekt af!';
$hesklang['click_login']='Klik her for at logge p';
$hesklang['back']='G tilbage';
$hesklang['displaying_pages']='Viser <b>%d</b> sager. Sider:';
$hesklang['trackID']='Sags ID';
$hesklang['timestamp']='Tidsstempel';
$hesklang['name']='Navn';
$hesklang['subject']='Emne';
$hesklang['status']='Status';
$hesklang['priority']='Prioritet';
$hesklang['open']='ben'; // Open STATUS
$hesklang['open_action']='bn'; // Open ACTION
$hesklang['close']='Lukket'; // Close STATUS
$hesklang['close_action']='Luk'; // Close ACTION
$hesklang['any_status']='Alle';
$hesklang['high']='Hj';
$hesklang['medium']='Medium';
$hesklang['low']='Lav';
$hesklang['del_selected']='Slet valgte sager';
$hesklang['main_page']='Hovedside';
$hesklang['manage_users']='Administrer brugere';
$hesklang['manage_cat']='Administrer kategorier';
$hesklang['profile']='Din profil';
$hesklang['show_tickets']='Vis sager';
$hesklang['sort_by']='Sorter efter';
$hesklang['date_posted']='Afsenderdato';
$hesklang['category']='Kategori';
$hesklang['any_cat']='Alle kategorier';
$hesklang['order']='Sortering';
$hesklang['ascending']='stigende';
$hesklang['descending']='faldende';
$hesklang['display']='Vis';
$hesklang['tickets_page']='sager pr side';
$hesklang['find_ticket']='Find sag';
$hesklang['find_ticket_by']='Find en sag v.hj.a.';
$hesklang['yyyy_mm_dd']='-MM-DD';
$hesklang['results_page']='resultater pr side';
$hesklang['opened']='bnet'; // The ticket has been OPENED
$hesklang['closed']='lukket'; // The ticked has been CLOSED
$hesklang['ticket']='Sag';
$hesklang['tickets']='Sager';
$hesklang['ticket_been']='Denne sag er blevet';
$hesklang['view_ticket']='Vis sag';
$hesklang['open_tickets']='bne sager';
$hesklang['remove_statement']='Fjern &quot;Powered by&quot; erklringen';
$hesklang['support_remove']='Support PHPJunkyard, kb en Hesk licens og du m fjerne &quot;Powered by Help desk software Hesk&quot; copyright erklringen fra din helpdesk';
$hesklang['click_info']='Klik her for mere info';
$hesklang['stay_updated']='Hold dig opdateret';
$hesklang['join_news']='Tilmeld dig PHPJunkyard nyhedsbrevet og du vil blive notificeret om nye scripts, nye versioner af eksisterende scripts og andre vigtigt nyheder fra PHPJunkYard';
$hesklang['rate_script']='Bedm dette script';
$hesklang['please_rate']='Hvis du synes om dette script, s bedm det venligst eller skriv en kommentar hos';
$hesklang['new_reply_staff']='Nyt svar til din support sag';
$hesklang['reply_added']='Svar tilfjet';
$hesklang['reply_submitted']='Dit svar er tilfjet';
$hesklang['ticket_marked']='Denne sag er markeret';
$hesklang['ticket_status']='Sags status';
$hesklang['replies']='Svar';
$hesklang['date']='Dato';
$hesklang['email']='E-mail';
$hesklang['ip']='IP';
$hesklang['message']='Besked';
$hesklang['add_reply']='Tilfj svar';
$hesklang['close_this_ticket']='Luk denne sag';
$hesklang['change_priority']='ndre prioriteten til';
$hesklang['attach_sign']='Tilfj signatur';
$hesklang['profile_settings']='Profil indstillinger';
$hesklang['submit_reply']='Send svar';
$hesklang['support_panel']='Support panel';
$hesklang['ticket_trackID']='Sags ID';
$hesklang['c2c']='Klik for at fortstte';
$hesklang['tickets_deleted']='Sag slettet';
$hesklang['num_tickets_deleted']='<b>%d</b> sager er blevet slettet';
$hesklang['tickets_found']='Sager fundet';
$hesklang['found_num_tickets']='Fundet <b>%d</b> sager. Sider:';
$hesklang['confirm_del_cat']='Er du sikker p at du vil slette denne kategori?';
$hesklang['cat_intro']='Her er du i stand til at administrere kategorier. Kategorier er brugbare
til at sortere sager efter relevans. (for eksempel &quot;Salg&quot;,
&quot;Hardware problemer&quot;, &quot;PHP/MySQL problemer&quot; osv.) og til
at tildele brugere til kategorier (for eksempel at dit salgspersonale kun kan se
sager sendt til &quot;Salgs&quot; kategorien)';
$hesklang['cat_name']='Kategori navn';
$hesklang['remove']='Fjern';
$hesklang['add_cat']='Tilfj ny kategori';
$hesklang['max_chars']='max 20 karakterer';
$hesklang['create_cat']='Opret kategori';
$hesklang['ren_cat']='Omdb kategori';
$hesklang['to']='til';
$hesklang['cat_added']='Kategori tilfjet';
$hesklang['cat_name_added']='Kategori %s er tilfjet';
$hesklang['cat_renamed']='Kategori omdbt';
$hesklang['cat_renamed_to']='Den valgte kategori er omdbt til';
$hesklang['cat_removed']='Kategori fjernet';
$hesklang['cat_removed_db']='Den valgte kategori er fjernet fra databasen';
$hesklang['sure_remove_user']='Er du sikker p at du vil slette denne bruger?';
$hesklang['manage_users']='Administrer brugere';
$hesklang['users_intro']='Her er du i stand til at administrere brugere som kan logge ind i admin panelet og
besvare sager. Administratorer kan se/editere sager i alle kategorier og har adgang
til alle funktioner i admin panelet (administrer brugere, administrer kategorier, ...) medens
andre brugere kun kan se og svare p sager inden for deres kategorier.';
$hesklang['yes']='Ja';
$hesklang['no']='Nej';
$hesklang['edit']='Ret';
$hesklang['add_user']='Tilfj ny bruger';
$hesklang['req_marked_with']='Pkrvede felter er markeret med';
$hesklang['real_name']='Fulde navn';
$hesklang['allowed_cat']='Tilladte kategorier';
$hesklang['signature_max']='Signatur (max 255 karakterer)';
$hesklang['sign_extra']='HTML code er ikke tilladt. Links er klikbare.';
$hesklang['create_user']='Opret bruger';
$hesklang['editing_user']='ndre bruger';
$hesklang['user_added']='Bruger tilfjet';
$hesklang['user_added_success']='Ny bruger %s med password %s er tilfjet';
$hesklang['profile_updated']='Profil opdateret';
$hesklang['profile_updated_success']='Bruger profil er opdateret';
$hesklang['user_removed']='Bruger slettet';
$hesklang['sel_user_removed']='Den valgte bruger er slettet fra databasen.';
$hesklang['profile_for']='Profil for';
$hesklang['new_pass']='Nyt password';
$hesklang['update_profile']='Opdater profil';
$hesklang['notify_new_posts']='Informer mig om nye sager og beskeder inden for mine kategorier';
$hesklang['profile_updated']='Profil opdateret';
$hesklang['profile_updated_success']='Din profil er opdateret';
$hesklang['view_profile']='Vis profil';
$hesklang['new_reply_ticket']='Nyt svar til support sag';
$hesklang['new_ticket_submitted']='Ny support sag tilfjet';
$hesklang['user_profile_updated_success']='Denne bruger profil er blevet opdateret';
$hesklang['printer_friendly']='Printer venlig udgave';
$hesklang['end_ticket']='--- Slut p sag ---';

/* CUSTOMER INTERFACE */
$hesklang['your_ticket_been']='Din sag er';
$hesklang['view_your_ticket']='Se din sagt';
$hesklang['submit_ticket']='Opret en sag';
$hesklang['sub_ticket']='Tilfj sag';
$hesklang['use_form_below']='Brug formularen nedenunder til at oprette en sag';
$hesklang['before_submit']='Fr du indsender vr sikker p flgende';
$hesklang['all_info_in']='Alle ndvendige oplysninger er udfyldt';
$hesklang['all_error_free']='Alle oplysninger er korrekte og fejlfri';
$hesklang['we_have']='Vi har';
$hesklang['recorded_ip']='er registreret som din IP Adresse';
$hesklang['recorded_time']='registreres tidspunktet for din indsendelse';
$hesklang['save_changes']='Gem ndringer';
$hesklang['reply_submitted']='Besvarelsen';
$hesklang['reply_submitted_success']='Deres svar p dette billet er blevet gemt';
$hesklang['view_your_ticket']='Se din sag';
$hesklang['ticket_received']='Sag modtaget';
$hesklang['ticket_submitted']='Sag tilfjet';
$hesklang['ticket_submitted_success']='Din sag er blevet indsendt! sags ID';
$hesklang['your_ticket']='Din sag';


/* ADDED IN HESK VERSION 0.94 */
$hesklang['check_updates']='Hav altid den nyeste version af HESK installeret!';
$hesklang['check4updates']='Sg efter opdateringer';
$hesklang['open']='Ny';
$hesklang['wait_reply']='Afventer svar';
$hesklang['wait_staff_reply']='Afventer svar fra support';
$hesklang['wait_cust_reply']='Afventer svar fra brugerr';
$hesklang['replied']='Besvaret';
$hesklang['closed']='Lst';
$hesklang['last_update']='Sidst opdateret';
$hesklang['last_replier']='Besvaret af';
$hesklang['staff']='Support';
$hesklang['customer']='Bruger';
$hesklang['archived']='Arkiveret';
$hesklang['close_selected']='Marker sager som lst';
$hesklang['execute']='Udfr';
$hesklang['saved_replies']='standard besvarelser';
$hesklang['manage_saved']='standard besvarelse';
$hesklang['manage_intro']='Her kan du tilfje og administrere standard svar. Disse er almindeligt anvendt svar, som er mere eller mindre den samme for hver brugeren. Du br bruge standardsvar for at undg at skrive det samme svar til forskellige kunder mange gange.';
$hesklang['saved_title']='Titel p standard besvarelser';
$hesklang['no_saved']='Ingen standard besvarelser';
$hesklang['delete_saved']='Er du sikker p du vil slette det standard svar?';
$hesklang['new_saved']='Tilfj eller slet et standard svar';
$hesklang['canned_add']='Opret et nyt standard svar';
$hesklang['canned_edit']='ndre valgte standard svar';
$hesklang['saved_title']='Titel (max 50 chars)';
$hesklang['save_reply']='Gem svar';
$hesklang['saved']='Svaret er gemt';
$hesklang['your_saved']='Dit standard svar er gemt til fremtidige svar';
$hesklang['ent_saved_title']='Indtast titel p svar';
$hesklang['ent_saved_msg']='Indtast svar';
$hesklang['saved_removed']='standard svar slettet';
$hesklang['saved_rem_full']='Valgte standard svar er slettet fra databasen';
$hesklang['clip_alt']='Denne sag har vedhftede filer';
$hesklang['attachments']='Vedhftede filer';
$hesklang['accepted_types']='Godkendte fil typer';
$hesklang['max_file_size']='Max. fil strelse';
$hesklang['fill_all']='Mangler pkrvet felt';
$hesklang['file_too_large']='Din fil %s er for stor';
$hesklang['type_not_allowed']='Forkert fil type (%s)';
$hesklang['cannot_move_tmp']='Kan ikke flytte fil til folder, Kontroller server indstillinger';
$hesklang['created_on']='Tilfjet den';
$hesklang['add_archive']='Tilfj til arkiv';
$hesklang['remove_archive']='Fjern fra arkiv';
$hesklang['added_archive']='Tilfjet til arkiv';
$hesklang['removed_archive']='Fjernet fra arkiv';
$hesklang['added2archive']='Sager er tilfjet til arkiv';
$hesklang['removedfromarchive']='Sagen er fjernet fra arkivet';
$hesklang['tickets_closed']='Sag lukket';
$hesklang['num_tickets_closed']='<b>%d</b> Sager er blevet lukket';
$hesklang['select_saved']='Vlg et standard svar';
$hesklang['select_empty']='Vlg / Tom';
$hesklang['insert_special']='Indst special tag (Vil blive erstattet med bruger info)';
$hesklang['move_to_catgory']='Flyt sag til';
$hesklang['move']='Flyt';
$hesklang['moved']='Sag flyttet';
$hesklang['moved_to']='Denne sag er flyttet til en anden kategori';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Alle pnr lukkede';
$hesklang['chg_all']='Skift alle';
$hesklang['settings']='Indstillinger';
$hesklang['settings_intro']='Brug dette program til at ndre helpdesken. For mere information omkring indstillinger og ndringer klik p hjlp mrket eller kig i readme.html filen.';
$hesklang['all_req']='Alle felter (pnr deaktiverede) er pkrvet!';
$hesklang['wbst_title']='Webside titel';
$hesklang['wbst_url']='Webside adresse';
$hesklang['email_sup']='Support e-mail';
$hesklang['email_wm']='Webmaster e-mail';
$hesklang['email_noreply']='No reply e-mail';
$hesklang['max_listings']='Antal pr. side';
$hesklang['print_size']='Print font size';
$hesklang['debug_mode']='Debug mode';
$hesklang['on']='ON';
$hesklang['off']='OFF';
$hesklang['use_secimg']='Brug anti-SPAM billed';
$hesklang['secimg_no']='Ikke tilgngelig';
$hesklang['attach_use']='Brug vedhftninger';
$hesklang['attach_num']='Number per post';
$hesklang['attach_size']='Grnse p filstrelse (KB)';
$hesklang['attach_type']='Tilladte fil typer';
$hesklang['place_after']='Efter besked';
$hesklang['place_before']='Fr besked';
$hesklang['custom_f']='Brugerdefineret felt';
$hesklang['custom_u']='Brug dette felt';
$hesklang['custom_n']='Felt navn';
$hesklang['custom_l']='Max lngde (karaktere)';
$hesklang['hesk_path']='System/root sti';
$hesklang['db_host']='Database host';
$hesklang['db_name']='Database navn';
$hesklang['db_user']='Database Brugernavn';
$hesklang['db_pass']='Database Kodeord';
$hesklang['err_sname']='Indtast webside titel';
$hesklang['err_surl']='Indtast webside adresse. Vr sikker p det er den korrekte adresse (start med http:// eller https://)';
$hesklang['err_supmail']='Indtast support e-mail';
$hesklang['err_wmmail']='Indtast webmaster e-mail';
$hesklang['err_nomail']='Indtast noreply e-mail';
$hesklang['err_htitle']='Indtast titlen p dit helpdesk system';
$hesklang['err_hurl']='Indtast webside adressen p dit HESK system. Vr sikker p det er den korrekte adresse (start med http:// eller https://)';
$hesklang['err_spath']='Indtest stien (root, server) til Hesk folderen';
$hesklang['err_lang']='Vlg sprog';
$hesklang['err_nolang']='Sprog filen findes ikke i language folderen! Vr sikker p at filen er uploaded fr skift af Sprog.';
$hesklang['err_max']='Max antal sager pr. side';
$hesklang['err_psize']='Max skrifttype';
$hesklang['err_dbhost']='Indtast MySQL database host';
$hesklang['err_dbname']='Indtast MySQL database name';
$hesklang['err_dbuser']='Indtast MySQL database Brugernavn';
$hesklang['err_dbpass']='Indtast MySQL database Kodeord';
$hesklang['err_dbconn']='Kunne ikke forbinde til MySQL databasen med indtastede information! Kontroller database Indstillinger';
$hesklang['err_dbsele']='Kunne ikke vlge MySQL databasen, Kontroller database NAVN';
$hesklang['err_custname']='Indtast navn (e) for valgt felt(er)';
$hesklang['err_openset']='Can\'t open file <b>hesk_settings.inc.php</b> for writing. Please CHMOD this file to 666 (rw-rw-rw-)';
$hesklang['set_saved']='Indstillinger er gemt';
$hesklang['set_were_saved']='Dine indstillinger er blevet gemt';
$hesklang['sec_img']='Sikkerheds billed';
$hesklang['sec_enter']='Indtast nummeret i boksen ovenover';
$hesklang['sec_miss']='Indtast sikkerheds nummer';
$hesklang['sec_wrng']='Forkert sikkerhedsnummer';
$hesklang['submit_problems']='G tilbage og ret valgte problemer';
$hesklang['cat_order']='Kattegori orden';
$hesklang['reply_order']='standard svar orden';
$hesklang['move_up']='Flyt op';
$hesklang['move_dn']='Flyt ned';
$hesklang['cat_move_id']='Mangler kategori ID';
$hesklang['reply_move_id']='Mangler kategori ID';
$hesklang['forgot_tid']='Glemt sags ID?';
$hesklang['tid_mail']='Indtast e-mail adresse og sags Id og det vil blive mailet til dig';
$hesklang['tid_send']='Send mig mit sags ID';
$hesklang['tid_not_found']='Ingen sager med din e-mail adresse p';
$hesklang['tid_email_subject']='Support ticket reminder';
$hesklang['tid_sent']='Sags ID sendt';
$hesklang['tid_sent2']='En e-mail med oplysninger om din sag er blevet sendt til dig';
$hesklang['check_spambox']='Vr sikker p at se ogs for e-mail i din spam / unsket postkasse!';
$hesklang['reply_not_found']='standard svar ikke fundet';
$hesklang['exists']='Eksistere';
$hesklang['no_exists']='Eksistere ikke';
$hesklang['writable']='Skrivbar';
$hesklang['not_writable']='Ikke skrivbar';
$hesklang['disabled']='Deaktiveret';
$hesklang['e_settings']='Du vil ikke vre i stand til at gemme dine indstillinger, medmindre denne fil er skrivbar af scriptet. Der henvises til readme filen for yderligere instruktioner!';
$hesklang['e_attdir']='Du vil ikke vre i stand til vedhftede filer, medmindre dette findes, og som kan skrives af scriptet. Der henvises til readme filen for yderligere instruktioner!';
$hesklang['e_save_settings']='Kan ikke gemme dine indstillinger <b>hesk_settings.inc.php</b> Filen er skrivebeskyttet.';
$hesklang['e_attach']='Deaktiveret fordi <b>attachments</b> Mappen er skrivebeskyttet.';
$hesklang['go']='Kr';


/* ADDED OR CHANGED IN VERSION 2.0 */
$hesklang['v']='HESK version';
$hesklang['check_status']='Check status';
$hesklang['sub_support']='Opret en sag';
$hesklang['open_ticket']='Opret en sag til en afdeling';
$hesklang['view_existing']='Se sager';
$hesklang['vet']='Se dine gamle sager';
$hesklang['enter_user']='Indtast brugernavn';
$hesklang['remember_user']='Husk mit brugernavn';
$hesklang['wrong_user']='Forkert brugernavn';
$hesklang['duplicate_user']='Du har allerede en bruger med det navn! Vlg et nyt brugernavn.';
$hesklang['no_permission']='Du har ikke rettigheder til at udfrer denne opgave, log venligst ind med en bruger der har.';
$hesklang['tickets_on_pages']='Antal sager: %d | Antal sider: %d'; // Frste %d er antal sager, Den anden %d er antal sider
$hesklang['jump_page']=' | Hop til side:';
$hesklang['no_tickets_open']='Ingen ulste sager fundet';
$hesklang['no_tickets_crit']='Ingen sager matcher din sgning';
$hesklang['confirm_execute']='Er du sikker p du vil fortstte?';
$hesklang['legend']='';
$hesklang['main_page']='Hjem';
$hesklang['menu_users']='Brugere';
$hesklang['menu_cat']='Kategorier';
$hesklang['menu_can']='standard svar';
$hesklang['menu_profile']='Profil';
$hesklang['menu_kb']='Vidensdatabase'; // Admin MENU 
$hesklang['kb_text']='Vidensdatabase'; // bne for brugere
$hesklang['viewkb']='Se hele vidensdatabasen';
$hesklang['kb']='Hndter vidensdatabasen';
$hesklang['kb_intro']='Vidensdatabasen er en samling af svar p ofte stillede sprgsml (FAQ) og genstande, der giver hjlp til selvhjlp til dine brugere.
En omfattende og velskrevet Vidensdatabase kan drastisk reducere antallet af sager du modtager, og spare en masse af din tid. Du kan arrangere artikler i kategorier
og underkategorier .';// Beskrivelse i Admin panel
$hesklang['kb_is']='Vidensdatabasen er en kategoriseret samling af svar p ofte stillede sprgsml (FAQ) og artikler. Du kan lse artikler i denne kategori eller vlge en underkategori, som du er interesseret i.'; //Beskrivelse til brugere
$hesklang['new_kb_art']='Ny vidensdatabase artikel';
$hesklang['kb_cat']='kategori';
$hesklang['kb_subject']='Emne';
$hesklang['kb_content']='Indhold';
$hesklang['kb_type']='Type';
$hesklang['kb_published']='Udgivet';
$hesklang['kb_published2']='Artiklen kan ses af alle i Vidensdatabase.';
$hesklang['kb_private']='Privat';
$hesklang['kb_private2']='Private artikler kan kun ses af supporten.';
$hesklang['kb_draft']='Kladde';
$hesklang['kb_draft2']='Artiklen er gemt men ikke udgivet. Den kan kun lses af support<br /> Der har rettigheder til at administrere artikler i vidensdatabasen.';
$hesklang['kb_links']='<i><span class="notice"><b>Warning!</b></span><br />Enter valid code without &lt;head&gt; and &lt;body&gt; tags, just content!</i>';
$hesklang['kb_ehtml']='Det er HTML kode (Indtast (X)HTML kode)';
$hesklang['kb_dhtml']='Det er ren tekst (Links er aktive)';
$hesklang['kb_save']='Gem artikel';
$hesklang['kb_e_subj']='Indtast emne!';
$hesklang['kb_e_cont']='Skriv indhold!';
$hesklang['kb_art_added']='Artikel tilfjet';
$hesklang['your_kb_added']='En ny Vidensdatabase artikel er blevet tilfjet';
$hesklang['kb_art_deleted']='Artikel slettet';
$hesklang['your_kb_deleted']='Udvalgte Vidensdatabase artikeler er blevet slettet';
$hesklang['kb_art_mod']='Artikel ndret';
$hesklang['your_kb_mod']='Dine ndringer til den valgte artikel er gemt';
$hesklang['kb_cat_new']='Ny Vidensdatabase (under) kategori';
$hesklang['kb_cat_parent']='Parent category';
$hesklang['kb_cat_sub']='Subcategories';
$hesklang['kb_cat_title']='Kategori titel';
$hesklang['kb_cat_published']='Artiklen kan ses af alle i vidensdatabasen.';
$hesklang['kb_cat_private']='Artiklen kan kun ses af Support.';
$hesklang['kb_cat_add']='Tilfj kategori';
$hesklang['kb_cat_e_title']='Indtast kategori titel!';
$hesklang['kb_cat_added']='Kategori tilfjet';
$hesklang['kb_cat_added2']='En ny kategori er tilfjet vidensdatabasen';
$hesklang['kb_cat_man']='Hndter vidensdatabase kategorier';
$hesklang['kb_cat_edit']='ndre kategori detaljer';
$hesklang['kb_cat_inv']='Ugyldig kategori';
$hesklang['kb_cat_art']='Artikler i denne kategori';
$hesklang['kb_p_art']='+ Artikel';
$hesklang['kb_p_art2']='Tilfj en ny artikel i denne kategori.';
$hesklang['kb_add_art']='Tilfj artikel';
$hesklang['kb_p_cat']='+ Kategori';
$hesklang['kb_p_cat2']='Lav en under-kategori i den valgte kategori.';
$hesklang['kb_add_cat']='Tilfj kategori';
$hesklang['kb_p_man']='Administrer';
$hesklang['kb_p_man2']='Administrer valgte kategori (ndre, Slet, Administrer artikler).';
$hesklang['kb_main']='The main knowledgebase category cannot be deleted or moved.';
$hesklang['kb_no_art']='Der er ingen artikler i den valgte kategori.';
$hesklang['author']='Forfatter';
$hesklang['views']='Set antal gange';
$hesklang['delete']='Slet';
$hesklang['rating']='Vurdering';
$hesklang['votes']='Stemmer';
$hesklang['kb_rated']='Artikel vurderet %s/5.0';
$hesklang['kb_not_rated']='Artiklen er ikke vurderet endnu';
$hesklang['del_art']='Er du sikker p du vil slette den valgte artikel?';
$hesklang['kb_art_id']='Manglende eller ugyldigt artikel-ID!';
$hesklang['kb_art_edit']='ndre artikel';
$hesklang['revhist']='Revision history';
$hesklang['revision1']='<li class="smaller">On %s submitted by %s</li>';
$hesklang['revision2']='<li class="smaller">On %s modified by %s</li>';
$hesklang['kb_order']='Order';
$hesklang['kb_delcat']='Er du sikker p du vil slette denne kategori?';
$hesklang['kb_cat_mod']='Kategori ndret';
$hesklang['your_cat_mod']='Dine ndringer til den valgte kategori er blevet gemt';
$hesklang['kb_cat_del']='Vidensdatabase kategori er slettet';
$hesklang['kb_cat_dlt']='Den valgte Vidensdatabase kategori er blevet slettet.';
$hesklang['allowed_cat']='Kategorier';
$hesklang['allow_feat']='Funktioner';
$hesklang['can_view_tickets']='Se sager';
$hesklang['can_reply_tickets']='Svar p sag';
$hesklang['can_assign_tickets']='Tildel sag';
$hesklang['can_del_tickets']='Slet sager';
$hesklang['can_edit_tickets']='Rediger sags svar';
$hesklang['can_change_cat']='ndre sags kategori';
$hesklang['can_man_kb']='Administrer vidensdatabase';
$hesklang['can_man_users']='HAdministrer brugere';
$hesklang['can_man_cat']='Administrer kategorier';
$hesklang['can_man_canned']='Administrer slettede svar';
$hesklang['can_man_settings']='Administrer Helpdesk indstillinger';
$hesklang['can_del_notes']='Slet alle Sags noter';
$hesklang['dan']='brugere kan slette deres egne Sags noter ved at vlge dette kun, hvis du nsker at tillade denne bruger til ogs at kunne slette noter fra andre brugere';
$hesklang['in_all_cat']='Kun i tilladte kategorier';
$hesklang['admin_can']='(adgang til alle omrder og funktioner)';
$hesklang['staff_can']='(Du har begrnset adgang)';
$hesklang['asign_one_feat']='Tildel denne bruger mindst en funktion!';
$hesklang['na_view_tickets']='Du har ikke tilladelse til at se sager';
$hesklang['sh']='Vis / Gem';
$hesklang['support_notice']='Beklager, dette afsnit vil kun vre skjult nr du kber en HESK licens!';
$hesklang['rart']='Var denne artikel en hjlp?';
$hesklang['r']='Var svaret en hjlp?';
$hesklang['tyr']='Tak for din vurdering';
$hesklang['cw']='Luk vindue';
$hesklang['cw2']='Luk vindue og opret sag';
$hesklang['rh']='Vurderet som <i>Brugbar</i>';
$hesklang['rnh']='Vurderet <i>Ikke brugbar</i>';
$hesklang['ar']='Allerede vurderet';
$hesklang['rated']='Brugere vurderede %s/5.0 (%s votes)';
$hesklang['not_rated']='Bruger har ikke vurderet endnu';
$hesklang['rdis']='Vurdering er deaktiveret';
$hesklang['kbdis']='Vidensdatabasen er deaktiveret';
$hesklang['kbpart']='Du har desvrre ikke adgang til denne artikel';
$hesklang['popart']='Bedste vidensdatabase artikler:';
$hesklang['latart']='Seneste vidensdatabase artikler:';
$hesklang['m']='Flere emner';
$hesklang['ac']='Artikler i denne kategori:';
$hesklang['noa']='Ingen artikler endnu';
$hesklang['noac']='Der er ingen artikler i denne kategori endnu';
$hesklang['dta']='Dato tilfjet';
$hesklang['ad']='Artikel detaljer';
$hesklang['aid']='Artikel ID';
$hesklang['as']='Lsning';
$hesklang['search']='Sg';
$hesklang['sr']='Resultater af sgning';
$hesklang['nosr']='Ingen matchende artikler fundet. Prv at gennemse Vidensdatabasen eller Opret en ny Sag.';
$hesklang['rv']='Nulstil antal sete gange';
$hesklang['rr']='Nulstil stemmer (vurderinger)';
$hesklang['opt']='Indstillinger';
$hesklang['delcat']='Slet kategori';
$hesklang['move1']='Flyt artikler til nuvrende kategori';
$hesklang['move2']='Slet artikler i denne kategori';
$hesklang['sc']='Foresl vidensdatabase artikler';
$hesklang['not']='Sager'; // Antal sager i denne kategori
$hesklang['graph']='Graf';
$hesklang['lu']='Vis brugernavne';
$hesklang['aclose']='Autoluk sager';
$hesklang['aclose2']='Dage efter en supporter har svaret';
$hesklang['s_ucrt']='Genben sag';
$hesklang['urate']='Reply ratings';
$hesklang['hesk_url']='Hjemmeside adresse';
$hesklang['hesk_title']='Helpdesk titel';
$hesklang['server_time']='Server Tid';
$hesklang['t_h']='Timer';
$hesklang['cid']='Case Tracking ID';
$hesklang['t_m']='minutter';
$hesklang['day']='Sommertid';
$hesklang['tfor']='Tids format';
$hesklang['prefix']='Table prefix';
$hesklang['s_ekb']='Vidensdatabase (KB)';
$hesklang['s_kbs']='Aktiver KB sgning';
$hesklang['s_kbr']='Aktiver KB vurdering';
$hesklang['s_maxsr']='Max sge resultater';
$hesklang['s_suggest']='Foresl KB artikler';
$hesklang['s_spop']='Vis populrer artikler';
$hesklang['s_slat']='Vis seneste artikler';
$hesklang['s_onin']='on <a href="../" target="_blank">help desk index</a> page';
$hesklang['s_onkb']='on <a href="../knowledgebase.php" target="_blank">Knowledgebase index</a> page';
$hesklang['s_scol']='Antal kategorier pr. rkke';
$hesklang['s_ptxt']='Lngde p preview';
$hesklang['s_psubart']='Underkategori artikler';
$hesklang['enable']='Aktiver';
$hesklang['s_type']='Type';
$hesklang['custom_r']='Pkrvet';
$hesklang['custom_place']='Lokation';
$hesklang['custom_use']='Brugerdefinerede felter';
$hesklang['stf']='Tekst felt';
$hesklang['stb']='Stor tekst boks';
$hesklang['srb']='Dippedut';
$hesklang['ssb']='Vlg box';
$hesklang['db']='Database';
$hesklang['hd']='Help desk Indstillinger';
$hesklang['gs']='Generelle indstillinger';
$hesklang['cwin']='Luk vindue';
$hesklang['defw']='Default value';
$hesklang['ok']='OK';
$hesklang['ns']='These are available options for this custom field. To save changes click <b>OK</b> and <b>Save changes</b> button on the admin settings page!';
$hesklang['rows']='Rkker (Hjde)';
$hesklang['cols']='Kolonner (Bredde)';
$hesklang['opt2']='Options for this radio button, enter one option per line (each line will create a new radio button value to choose from). You need to enter at least two options!';
$hesklang['opt3']='Options for this select box, enter one option per line (each line will be a choice your customers can choose from). You need to enter at least two options!';
$hesklang['atl2']='Enter at least two options (one per line)!';
$hesklang['notes']='Notes';
$hesklang['addnote']='+ Tilfj note';
$hesklang['noteby']='Note af';
$hesklang['delnote']='Slet note';
$hesklang['noteerr']='Note allerede slettet eller forkert parameter';
$hesklang['s']='Tilfj';
$hesklang['nhid']='Noter er skjult for brugere!';
$hesklang['delt']='Slet denne post';
$hesklang['edtt']='ndre post';
$hesklang['edt1']='Post ndret';
$hesklang['edt2']='Changes to the selecting post have been saved';
$hesklang['dele']='Slet denne sag';
$hesklang['repd']='Post Slettet';
$hesklang['repl']='Valgte post er blevet slettet';
$hesklang['tickets_found']='Sge resultat';
$hesklang['al']='Admin link';
$hesklang['ap']='G til Administrations Panelet';
$hesklang['dap']='Vis et link til admin panelet fra <a href="../" target="_blank">help desk index</a>';
$hesklang['ntmc']='Du er blevet tildelt en ny sag';
$hesklang['csrt']='Nuvrende server tid:';
$hesklang['q_miss']='Besvar anti-SPAM Sprgsml';
$hesklang['use_q']='Brug anti-SPAM Sprgsml';
$hesklang['q_q']='-&gt; Sprgsml (HTML code is <font class="success">allowed</font>)';
$hesklang['q_a']='-&gt; Svar';
$hesklang['err_qask'] = 'Indtast anti-SPAM Sprgsml';
$hesklang['err_qans'] = 'Tast svaret til anti-SPAM Sprgsmlet';
$hesklang['genq'] = 'Generer et tilfldigt sprgsml';


/* Added or modified in version 2.1 */
$hesklang['amo']='Tilfj flere';
$hesklang['delatt']='Slet markerede vedhftning?';
$hesklang['kb_att_rem']='Valgte vedhftning fjernet';
$hesklang['inv_att_id']='Ugyldigt ID!';
$hesklang['scb']='Checkbox';
$hesklang['opt4']='Muligheder for dette afkrydsningsfelt, skal du indtaste en mulighed per linje. Hver linje vil vre et valg dine kunder kan vlge imellem, flere valg er mulige. Du skal indtaste mindst to valgmuligheder!';
$hesklang['autologin']='Log mig automatisk ind ved hvert besg';
$hesklang['just_user']='Husk mit brugernavn';
$hesklang['nothx']='Nej tak';
$hesklang['pinfo']='Profil information';
$hesklang['sig']='Signatur';
$hesklang['pref']='Indstillinger';
$hesklang['aftrep']='Efter at have svaret p en sag';
$hesklang['showtic']='Vis sagen jeg lige har svaret p';
$hesklang['gomain']='G tilbage til administrations siden';
$hesklang['shownext']='ben nste sag der afventer et svar (Hvis ingen g til administrations siden)';
$hesklang['rssn']='Vis nste sag der afventer svar';
$hesklang['mrep']='Udskift beskeden';
$hesklang['madd']='Tilfj i bunden';
$hesklang['priv']='Private katagorier og artikler kan kun ses af supporten og er markeret med *';
$hesklang['gopr']='Besg vidensdatabasen';
$hesklang['inve']='Ugyldig e-mail fil';
$hesklang['emfm']='Manglende e-mail fil';
$hesklang['lgs']='Sprog indstillinger';
$hesklang['hesk_lang']='standard sprog';
$hesklang['s_mlang']='Brug valgfrie sprog';
$hesklang['s_mlange']='Hvis det er aktiveret dine brugere vil vre i stand til at f adgang til help desk p et af de installerede sprog. Aktivr kun, hvis du yde sttte til alle installerede sprog!';
$hesklang['s_inl']='Test language folder';
$hesklang['s_inle']='Test af sprogmappe for gyldige sprog. Kun sprog, der passerer er korrekt installeret. For sprog installationsvejledning og hjlp med fejl se <b>readme.html</b> filen!';
$hesklang['ta']='Test Igen';
$hesklang['alo']='Tillad automatisk login';
$hesklang['chol']='standard sprog';
$hesklang['mmdl']='Gr dette til min standard sprog';
$hesklang['warn']='ADVARSEL';
$hesklang['dmod']='Debug tilstand er aktiveret. Srg for, at du deaktiverer debug-mode i indstillinger nr HESK er installeret og fungerer korrekt.';
$hesklang['kb_spar']='Category can\'t be it\'s own parent category!';
$hesklang['mysql_root']='Your MySQL password is empty, are you sure you want to login with root user? This is a significant security risk!';
$hesklang['chg']='Skift';
$hesklang['inpr']='Ugyldig prioritets vrdi';
$hesklang['chpri']='Prioritet skiftede';
$hesklang['chpri2']='Prioritet p sagen er ndret til %s';
$hesklang['selcan']='Vlg den standardsvar, du vil redigere';
$hesklang['q_wrng']='Forkert anti-SPAM Svar';
$hesklang['cndupl']='Du har allerede en kategori med dette navn. Vlg et entydigt navn for hver kategori.';
$hesklang['wsel']='Vlg det sgefelt du vil bruge';
$hesklang['can_add_archive']='Tilfj sag til arkiv';


/* Added or modified in version 2.2 */
$hesklang['eto']='FEJL';
$hesklang['id']='ID';
$hesklang['geco']='Generate Direct Link';
$hesklang['genl']='Direct Category Link';
$hesklang['genl2']='Use this link to preselect category in the &quot;Submit a ticket&quot; form.';
$hesklang['ask']='Ask a question:';
$hesklang['shlp']='Sge hjlp';
$hesklang['exa']='Eksempel';
$hesklang['small']='Small Box';
$hesklang['large']='Large Box';
$hesklang['cpri']='Bruger prioritet';
$hesklang['owner']='Bruger';
$hesklang['unas']='Ikke tildelt';
$hesklang['assi']='Tildel';
$hesklang['asst']='Tildelt';
$hesklang['asst2']='Tildel denne sag til';
$hesklang['asss']='Tildel til mig selv';
$hesklang['asss2']='Tildel denne sag til mig selv';
$hesklang['select']=' - - Vlg - - ';
$hesklang['can_assign_self']='Kan tildele sager til sig selv';
$hesklang['can_assign_others']='Kan tildele sager til andre';
$hesklang['can_run_reports']='Kan krer rapporter';
$hesklang['can_view_ass_others']='Kan se sager tildelt til andre';
$hesklang['unoa']='Valgte bruger har ikke adgang til denne kategori';
$hesklang['tasi']='Bruger tilfjet';
$hesklang['tasy']='Denne sag er tildelt dig';
$hesklang['taso']='Denne sag er blevet tildelt en anden supporter';
$hesklang['tasy2']='Tildelt dig';
$hesklang['taso2']='Tildelt til anden supporter';
$hesklang['nose']='Ingen bruger valgt';
$hesklang['onasc']='Denne bruger har ikke adgang til den valgte kategori.';
$hesklang['tunasi']='Sag ikke tildelt';
$hesklang['tunasi2']='Sagen her ingen ejer og er klar til at blive tildelt igen';
$hesklang['note']='Note';
$hesklang['success']='Success';
$hesklang['nyt']='Sagen er tildelt';
$hesklang['noch']='Ingen ndringer lavet';
$hesklang['orch']='Visningsorden er ndret';
$hesklang['rfm']='Der mangler informationer:';
$hesklang['repl0']='Manglende rettigheder til at udfre denne opgave';
$hesklang['repl1']='Sagen eksistere ikke';
$hesklang['reports']='Rapporter';
$hesklang['reports_intro']='Rapport sektion lader dig kre flere rapporter og se sags statistikker i et udvalgt datointerval.';
$hesklang['refi']='Nulstil data';
$hesklang['dich']='Slet ndringer';
$hesklang['dire']='Vis rapport';
$hesklang['m1']='Januar';
$hesklang['m2']='Februar';
$hesklang['m3']='Marts';
$hesklang['m4']='April';
$hesklang['m5']='Maj';
$hesklang['m6']='Juni';
$hesklang['m7']='Juli';
$hesklang['m8']='August';
$hesklang['m9']='September';
$hesklang['m10']='Oktober';
$hesklang['m11']='November';
$hesklang['m12']='December';
$hesklang['d1']='Mandag';
$hesklang['d2']='Tirsdag';
$hesklang['d3']='Onsdag';
$hesklang['d4']='Torsdag';
$hesklang['d5']='Fredag';
$hesklang['d6']='Lrdag';
$hesklang['d0']='Sndag';
$hesklang['mo']='Ma';
$hesklang['tu']='Ti';
$hesklang['we']='ons';
$hesklang['th']='To';
$hesklang['fr']='Fr';
$hesklang['sa']='L';
$hesklang['su']='S';
$hesklang['from']='Fra';
$hesklang['cinv']='Ugyldig dato';
$hesklang['cinv2']='Gyldig format er dd/mm/';
$hesklang['cinm']='Ugyldig mnedsformat';
$hesklang['cinm2']='Tillads grnse er';
$hesklang['cind']='Forkert dag i mneden format';
$hesklang['cind2']='Tillads grnse for mned er';
$hesklang['month']='Mned';
$hesklang['ocal']='ben kalender';
$hesklang['ca01']='Sidste r';
$hesklang['ca02']='Sidste mned';
$hesklang['ca03']='Nste mned';
$hesklang['ca04']='Nste r';
$hesklang['ca05']='Luk kalender';
$hesklang['cdr']='Vlg datogrnse:';
$hesklang['crt']='Vlg rapport type:';
$hesklang['r1']='Idag';
$hesklang['r2']='Igr';
$hesklang['r3']='Denne mned';
$hesklang['r4']='Sidste mned';
$hesklang['r5']='Sidste 30 dage';
$hesklang['r6']='Denne uge (Man-Sn)';
$hesklang['r7']='Sidste uge (Man-Sn)';
$hesklang['r8']='Denne arbejdsuge (Man-Fre)';
$hesklang['r9']='Sidste arbejdsuge (Man-Fre)';
$hesklang['r10']='I r';
$hesklang['r11']='Sidste r';
$hesklang['r12']='Altid';
$hesklang['datetofrom']='&quot;Date From&quot; cannot be higher than &quot;Date to&quot;. The dates have been switched.';
$hesklang['t1']='Sager pr. dag';
$hesklang['t2']='Sager pr. uge';
$hesklang['t3']='Sager pr. bruger';
$hesklang['t4']='Sager pr. kategori';
$hesklang['ticass']='Tildelte sager';
$hesklang['ticall']='Besvarede sager';
$hesklang['totals']='Totalt';
$hesklang['all']='Alt';
$hesklang['atik']='Nye sager';
$hesklang['kbca']='Du har allerede en kategori i vidensdatabasen med samme navn.';
$hesklang['menu_msg']='Mail';
$hesklang['menu_can']='Standard';
$hesklang['m_from']='Fra:'; // Mail "fra" adresse
$hesklang['m_to']='Til:'; // Mail "til" addresse
$hesklang['m_sub']='Emne:'; // Mail emne
$hesklang['m_re']='SV:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='SV:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Privat besked';
$hesklang['m_intro']='Brug privat beskeder til at sende beskeder til andre supportere inden for helpdesken.';
$hesklang['e_udel']='(Bruger slettet)';
$hesklang['new_mail']='Ny privat besked';
$hesklang['m_send']='Send besked';
$hesklang['m_rec']='Vlg modtager';
$hesklang['m_inr']='Modtager ukendt';
$hesklang['m_esu']='Indtast emne';
$hesklang['m_pms']='Din private besked er afsendt';
$hesklang['m_pmnes']='Ny privat besked modtaget';
$hesklang['inbox']='INDBAKKE';
$hesklang['outbox']='UDBAKKE';
$hesklang['m_new']='NY BESKED';
$hesklang['pg']='Vis side';
$hesklang['npm']='Ingen private beskeder i denne mappe.';
$hesklang['m_ena']='Du har ikke adgang til denne besked.';
$hesklang['mau']='Marker som ulst';
$hesklang['mo1']='Marker markerede beskeder som lst';
$hesklang['mo2']='Marker markerede beskeder som ulst';
$hesklang['mo3']='Slet markerede beskeder';
$hesklang['delm']='Slet besked';
$hesklang['e_tid']='Kunne ikke generere et unikt sags ID, kan du prve at sende formularen igen senere.';
$hesklang['smmr']='Valgte beskeder markeret som lst';
$hesklang['smmu']='Valgte beskeder markeret som ulst';
$hesklang['smdl']='Valgte beskeder er slettet';
$hesklang['show']='Vis';
$hesklang['disp_only_archived']='Kun afsluttede sager';
$hesklang['search_only_archived']='Kun afsluttede sager';
$hesklang['s_my']='Tildel mig';
$hesklang['s_ot']='Tildel andre';
$hesklang['s_un']='Ikke tildelte sager';
$hesklang['s_for']='Sg efter';
$hesklang['s_in']='Sg i';
$hesklang['s_incl']='Sg indenfor';
$hesklang['find_ticket_by']='Find en sag';
$hesklang['e_nose']='Ingen status valgt, viser alle sager.';
$hesklang['fsq']='Indtast sge kriterier';
$hesklang['topen']='ben'; // Not-resolved tickets
$hesklang['nms']='Ingen sager valgt, intet at ndre';
$hesklang['tlo']='Ls sag';
$hesklang['tul']='Ls sag op';
$hesklang['loc']='Lst';
$hesklang['isloc']='Brugerne kan ikke besvare eller genbne lste sager. Nr en lst sag er markeret som lst.';
$hesklang['tlock']='Sagen er lst';
$hesklang['tunlock']='Sagen er lst op';
$hesklang['tislock']='Denne sag er blevet lst, brugeren ikke kunne skrive et svar.';
$hesklang['tislock2']='Denne sag er blevet lst, du kan ikke skrive et svar.';
$hesklang['nsfo']='Ingen relevante artikler fundet.';
$hesklang['thist']='Historik';
$hesklang['thist1']='<li class="smaller">On %s moved to category %s by %s</li>';
$hesklang['thist2']='<li class="smaller">On %s assigned to %s by %s</li>';
$hesklang['thist3']='<li class="smaller">On %s closed by %s</li>';
$hesklang['thist4']='<li class="smaller">On %s opened by %s</li>';
$hesklang['thist5']='<li class="smaller">On %s locked by %s</li>';
$hesklang['thist6']='<li class="smaller">On %s unlocked by %s</li>';
$hesklang['thist7']='<li class="smaller">On %s ticket created by %s</li>';
$hesklang['elocked']='Denne sag er lst eller blevet slettet.';
$hesklang['nti']='+ Opret sag';
$hesklang['nti2']='Opret ny sag';
$hesklang['nti3']='Brug denne formular til at oprette en sag i en brugers navn. Indtast <i>Bruger</i> informationer i felterne (Brugernavn, Bruger e-mail, ...) Og IKKE dit navn! Sagen vil blive lavet som om det var brugeren selv der lavede den.';
$hesklang['addop']='Indstillinger';
$hesklang['seno']='Send e-mail til bruger';
$hesklang['otas']='Vis sag efter oprettelsen';
$hesklang['notn']='Notifikationer';
$hesklang['nomw']='Helpdesken vil sende en e-mail nr:';
$hesklang['nwts']='En ny sag er oprettet med ejer:';
$hesklang['ncrt']='Bruger besvarede sag med ejer:';
$hesklang['ntam']='En sag er tildelt mig';
$hesklang['npms']='En privat besked er sendt til mig';
$hesklang['support_remove']='En stor indsats, tid og penge er brugt p at udvikle HESK. Stt HESK, kbe en licens, det vil ogs fjerne de links <i>Powered by Help Desk Software HESK&trade;</i> fra din helpdesk';
$hesklang['ticket_assigned_to_you']='Du er tildelt en ny sag';
$hesklang['ycvtao']='Du kan ikke se sager tildelt andre';
$hesklang['password_not_valid']='Kodeord skal vre mindst 5 karaktere langt';
$hesklang['lkbs']='Loader vidensdatabase forslag...';
$hesklang['auto']='(Automatisk)';

/* DO NOT CHANGE BELOW */
if (!defined('IN_SCRIPT')) {echo "No syntax errors detected in $_SERVER[PHP_SELF]";exit();}
?>
